Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.utils
Interface ParserControl

public interface ParserControl

ParserControl is used to control particular behaviour of the parser.

Since:
  4.0
Author:
  Peter Donald

Method Summary
`boolean` | `isFinished(int lastOptionCode)`

Method Detail

### isFinished

    public boolean isFinished(int lastOptionCode)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.